@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer {
    color: #FFF;
    position: relative;
    background: #fc8e3d;
    background: -moz-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: -webkit-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8e3d', endColorstr='#ff0576', GradientType=1);
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    font-size: 12px;
}
img {
	width: 100%;
}
html {
	scroll-behavior: smooth;
}
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 20px;
  left: 0;
  width: 20%;
  max-width: 160px;
  z-index: 1000;
	background-color: #fff;
	padding: 15px	15px 15px 20px;
	border-radius: 0 5px 5px 0;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  line-height: 100%;
}
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
  background: url("../images/bg_pattern.png") repeat top left / 60px 60px #ff4b9c;
	color: #151515;
	line-height: 1;
}
.font {
	font-family: "vdl-logona", sans-serif;
	font-weight: bold;
	font-style: normal;
}
small {
	font-size: 75%;
}
.yellow_tx {
	color: #ffee00;
}
.tac {
	text-align: center;
}
/* ------------------------------------------------------------------------
button
--------------------------------------------------------------------------*/
.entry-group {
  text-align: center;
	color: #fff;
	margin: 50px auto;
}

/*未チェックボタン*/
button {
	background-color: #666;
	box-shadow: 0 10px 0 #444;
	border: 0;
	padding: 25px 0;
	max-width: 700px;
	width: 90%;
	margin: auto;
	font-size: 28px;
	text-align: center;
	margin-bottom: 16px;
	border-radius: 100px;
	letter-spacing: 5px;
}
/*チェック済みボタン*/
button.entry-btnStyle_checked {
	background-color: #18b6d2;
	box-shadow: 0 10px 0 #116f7f;
}
button.entry-btnStyle_checked:hover {
	transform: translateY(10px);
	box-shadow: 0 0 0 #18b6d2;
	/*transition: 0.1s all ease-in;*/
	opacity: 1;
}
.btn a {
	background-color: #f31177;
	box-shadow: 0 8px 0 #c00d5e;
	padding: 20px 0;
	max-width: 500px;
	width: 90%;
	margin: 30px auto;
	font-size: 20px;
	text-align: center;
	border-radius: 100px;
	letter-spacing: 5px;
	color: #fff;
}
.btn a:hover {
	transform: translateY(10px);
	box-shadow: 0 0 0 #18b6d2;
}
.btn.entry a {
	background-color: #18b6d2;
	box-shadow: 0 10px 0 #116f7f;
}

.visually-hidden {
  position: absolute !important;
  height: 1px; width: 1px;
  overflow: hidden; clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

/* ------------------------------------------------------------------------
contents
--------------------------------------------------------------------------*/
h1 {
  width: 100%;
}
h1 img {
  width: 100%;
}
.blue_tx {
	background-color: #002b82;
	color: #fff;
	text-align: center;
	font-size: 48px;
	padding: 20px;
	letter-spacing: 5px;
}
.lead_tx {
	font-size: 3.5vw;
	color: #fff;
	text-shadow: 4px 4px 0 #002b82;
	position: relative;
	display: inline-block;
}
.lead_tx::before {
	display: inline-block;
	content: "";
	background: url("../images/star_left.png") no-repeat top left / 50px 50px;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -25px;
	left: -50px;
}
.lead_tx::after {
	display: inline-block;
	content: "";
	background: url("../images/star_right.png") no-repeat bottom right / 50px 50px;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -25px;
	right: -50px;
}/* ------------------------------------------------------------------------
section
--------------------------------------------------------------------------*/
.contents_box {
	padding: 220px 0 80px;
	position: relative;
}
.contents_box.p80 {
	padding: 80px 0;
}
.blue_bg {
	background-color: #002b82;
	color: #fff;
}
.contents_box h2 {
	color: #002b82;
	background-color: #ffe535;
	width: 280px;
	height: 140px;
	border-radius: 0 0 140px 140px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	font-size: 36px;
	padding-top: 35px;
}
/* ------------------------------------------------------------------------
cp 内容
--------------------------------------------------------------------------*/
.cp_flex {
	display: flex;
	justify-content: center;
	max-width: 1000px;
	margin: 100px auto;
	width: 90%;
}
.cp_box {
	width: 40%;
	margin-right: 10%;
	position: relative;
	background-color: #fff;
	border: 7px	solid #002b82;
	text-align: center;
	border-radius: 20px;
	padding-bottom: 25px;
}
.cp_box:nth-of-type(2n) {
	margin-right: 0;
}
.comment_img {
	width: 150px;
	position: absolute;
	top: -70px;
	left: -70px;
}
.point_up {
	position: absolute;
	top: 100px;
	right: -40px;
	width: 150px;
}
.date {
	background-color: #002b82;
	color: #FFFFFF;
	font-size: 36px;
	padding: 15px 0;
	margin-bottom: 25px;
}
.cp_box .text {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
}
span.pink_tx{
	color: #f31177;
}
.cp_box .text span.lemino_c{
	font-size: 4.5em;
	font-weight: 800;
	background: linear-gradient(90deg,rgba(255, 143, 15, 1) 0%, rgba(255, 0, 123, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* ------------------------------------------------------------------------
参加方法
--------------------------------------------------------------------------*/
.step_list {
	display: flex;
	justify-content: center;
	max-width: 1100px;
	margin:0 auto 80px;
	width: 90%;
}
.step_box {
	background-color: #fff;
	color: #151515;
	width: 30%;
	margin-right: 5%;
	position: relative;
	border-radius: 15px;
	padding: 60px 20px 30px;
	text-align: center;
}
.step_box:nth-of-type(3n) {
	margin-right: 0;
}
.step_box::after {
	display: inline-block;
	content: "";
	background-color: #ffe535;
	width: 20px;
	height: 25px;
	position: absolute;
	top: 50%;
	right: -40px;
	transform: translateY(-50%);
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.step_box:nth-of-type(3n)::after {
	display: none;
}
.step_num {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 70%;
}
.step_icon {
	height: 150px;
	align-content: center;
}
.step_icon img.h100 {
	height: 100%;
	width: auto;
}
.step_tx {
	padding-top: 20px;
	font-size: 18px;
	line-height: 1.4;
}
.step_tx a {
	color: #de0064;
	text-decoration: underline;
	font-size: 0.8em;
}
.step_tx a:hover {
	color: #002b82;
	transition: 0.2s all ease-in;
}
/* ------------------------------------------------------------------------
対象作品一覧
--------------------------------------------------------------------------*/
.white_box {
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 10px 10px 0 #002b82;
	max-width: 1000px;
	width: 90%;
	margin: auto;
	padding: 50px;
}
.contents_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.contents_list li {
	width: 48%;
	margin-right: 2%;
}
.contents_list li:nth-of-type(2n) {
	margin-right: 0;
}
.contents_list li:nth-of-type(n+3) {
	margin-top: 5%;
}
.content_date {
	display: inline-block;
	background-color: #de0064;
	color: #fff;
	font-weight: 600;
	padding: 10px;
	border-radius: 5px 5px 0 0 ;
}
.content_img a:hover {
	opacity: 0.7;
	transition: 0.3s all ease-in-out;
}
.content_img span {
	display: inline-block;
	background-color:  #002b82;
	color: #fff;
	width: 100%;
	padding: 10px;
	border-radius: 0 0 8px 8px;
	position: relative;
}
.content_img span::after {
	content: "";
	display: inline-block;
	background: url("../images/playbtn_w.webp") no-repeat center / 20px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 8px;
	right: 10px;
}
.copy {
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
}
.bn_list {
	margin: 0 auto 50px;
	max-width: 600px;
	width: 90%;
	text-align: center;
}
.bn_list  li:nth-of-type(n+2) {
	margin-top: 30px;
}
.bn_list li p {
	font-size: 1.3em;
	padding-bottom: 10px;
}
.bn_list li img {
	border: 1px solid #888;
}
/* ------------------------------------------------------------------------
規約
--------------------------------------------------------------------------*/
.tokuten_scroll {
  padding: 2em;
  background: #fff;
  color: #151515; 
  overflow: hidden;
  max-width: 1000px;
	width: 90%;
  margin:0 auto ;
  font-size: 14px;
  font-weight: 400;
  /*border: 2px solid #ff225d;*/
  scrollbar-color: #fff #151515;
  scrollbar-width: thin;
	border-radius: 20px;
}
.tokuten_scroll .inn {
  padding-right: 2em;
  height: 400px;
  overflow-y: scroll;
  text-align: left;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
/* ----------------------------------------------------------
追従
------------------------------------------------------------*/
.lp_cta_fixed {
	display: none;
}
.lp_cta_fixed.is-fixed {
	display: block;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	padding: 8px 0 5px;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	color: #fff;
	z-index: 99999!important;
}
.lp_cta_fixed.is-fixed .entry-group {
	margin: 0 auto;
}
.page_top　{
	opacity: 0;         /* 初期は非表示 */
  visibility: hidden;
  pointer-events: none;
	z-index: 999;
}
.page_top.is-fixed {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 100px;
	z-index: 99999!important;
}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
/* ------------------------------------------------------------------------
button
--------------------------------------------------------------------------*/
#entry-block {
	margin: 20px auto;
}
/*未チェックボタン*/
button {
	box-shadow: 0 7px 0 #444;
	padding: 15px 0;
	font-size: 22px;
	margin-bottom: 10px;
	letter-spacing: 0;
}
/*チェック済みボタン*/
button.entry-btnStyle_checked {
	box-shadow: 0 7px 0 #116f7f;
}
button.entry-btnStyle_checked:hover {
	transform: translateY(10px);
	box-shadow: 0 0 0 #18b6d2;
	/*transition: 0.1s all ease-in;*/
}
.btn a {
	box-shadow: 0 6px 0 #c00d5e;
	padding: 15px 0;
	margin: 30px auto;
	letter-spacing:0;
	width: 100%;
}
.entry-group {
	margin: 20px auto;
}
/* ------------------------------------------------------------------------
contents
--------------------------------------------------------------------------*/
.blue_tx {
	font-size: 24px;
	padding: 10px 0;
	letter-spacing: 0;
}
.lead_tx {
	font-size: 7vw;
	text-shadow: 2px 2px 0 #002b82;
	margin-top: 20px;
	line-height: 1.5;
}
.lead_tx::before {
	background: url("../images/star_left.png") no-repeat top left / 25px 25px;
	width: 25px;
	height: 25px;
	top: -5px;
	left: -25px;
}
.lead_tx::after {
	background: url("../images/star_right.png") no-repeat bottom right / 25px 25px;
	width: 25px;
	height: 25px;
	bottom:-0;
	right: 0;
}/* ------------------------------------------------------------------------
section
--------------------------------------------------------------------------*/
.contents_box {
	padding: 150px 0 40px;
}
.contents_box.p80 {
	padding: 40px 0;
}
.contents_box h2 {
	width: 200px;
	height: 100px;
	border-radius: 0 0 100px 100px;
	font-size: 28px;
	padding-top: 20px;
}
/* ------------------------------------------------------------------------
cp 内容
--------------------------------------------------------------------------*/
.cp_flex {
	flex-direction: column;
	margin: 30px auto;
}
.cp_box {
	width: 70%;
	margin: 0 auto;
	border: 5px	solid #002b82;
	padding-bottom: 20px;
}
.cp_box:nth-of-type(2n) {
	margin: 0 auto;
}
.cp_box:nth-of-type(n+2) {
	margin: 20px auto;
}
.comment_img {
	width: 100px;
	top: -20px;
	left: -60px;
}
.point_up {
	top: 70px;
	right: -50px;
	width: 110px;
}
.date {
	font-size: 24px;
	margin-bottom: 20px;
	border-radius: 10px 10px 0 0;
}
.cp_box .text {
	font-size: 18px;
	font-weight: 600;
}
.cp_box .text span.lemino_c{
	font-size: 3.5em;
}
/* ------------------------------------------------------------------------
参加方法
--------------------------------------------------------------------------*/
.step_list {
	flex-direction: column;
	margin:0 auto 0;
	width: 80%;
}
.step_box {
	width: 100%;
	margin-right: 0;
	padding: 40px 10px 15px;
}
.step_box:nth-of-type(n+2) {
	margin-top: 50px;
}
.step_box::after {
	width: 25px;
	height: 20px;
	top: inherit;
	bottom: -30px;
	right: 50%;
	transform: translateY(0) translateX(50%);
	clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.step_num {
	top: -15px;
	width: 50%;
}
.step_icon {
	height: 120px;
}
.step_tx {
	padding-top: 10px;
	font-size: 16px;
}
.step_tx a {
	font-size: 0.9em;
}
/* ------------------------------------------------------------------------
対象作品一覧
--------------------------------------------------------------------------*/
.white_box {
	box-shadow: 5px 5px 0 #002b82;
	padding: 25px;
}
.contents_list {
	flex-direction: column;
}
.contents_list li {
	width: 100%;
	margin-right: 0;
}
.contents_list li:nth-of-type(2n) {
	margin-right: 0;
}
.contents_list li:nth-of-type(n+2) {
	margin-top: 5%;
}
.content_img span {
	padding: 10px;
	font-size: 13px;
}
.copy {
	font-size: 11px;
}
/* ------------------------------------
規約
--------------------------------------*/
.tokuten_scroll {
  padding: 1em;
  font-size: 12px;
  width: 90%;
	border-radius: 10px;
}
.tokuten_scroll .inn {
  padding-right: 1.5em;
  height: 220px;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.page_top.is-fixed {
	bottom: 90px;
	right: 5px;
	width: 80px;
}
} 

/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 8px;
  left: 10px;
  width: 20%;
  max-width: 130px;
  z-index: 1000;
 }
}
